<?php
/**
 * Register Block Style
 */
add_action( 'init', 'electronic_store_register_block_style' );
function electronic_store_register_block_style(){
    register_block_style( 'core/quote', array(
    	'name'         => 'red-qoute',
        'label'        => __( 'Red Quote', 'electronic-store' ),
        'is_default'   => true,
    ));
}